Beveiligingsbulletin: IBM Flex System Manager (FSM) -configuratiepatronen worden beïnvloed door kwetsbaarheid (CVE-2014-0897) - Lenovo Support BE